@charset "utf-8";
body {
	font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    color: #603a15;
    line-height: 1.8em;
    padding-bottom: 55px;
    text-align: left;
}
.clearfix { overflow:hidden;}
h2 {font-size: 24px;font-weight: bolder;color: #547c3f;}
h3{  margin: 0; text-align: center; font-size: 21px; font-weight: bolder; color:#F7941E;}
.p6H3Color{color:#662D91 !important;}

.baseArea { position: relative;margin: 0 auto ; padding: 0 0 20px 0; width:952px; height:auto; text-align: center;}
/*全體的背景*/.all_bg{ background-image: url(../images/content_bg_hkdl.jpg);background-repeat: repeat; background-position: center bottom;}
/*節慶的背景*/.page2 { background-image: url(../images/content_bg_hkdl3.jpg); background-repeat: repeat; background-position: center bottom;}
/*度假的背景*/.page3 { background-image: url(../images/content_bg_hkdl2.jpg); repeat; background-position: center bottom;}

.baseArea .header { width:100%;height:auto;overflow: hidden;}
.baseArea .header div { float:left;box-sizing: border-box;}
.baseArea .header .rightImg{padding-left:15px;}
.baseArea .header div img{display: block;width:100%;}

.baseArea .contentBase {margin: 32px 0 0 30px; width:890px;height:auto; text-align: left;background-color: #FFFFFF; background: url(../images/content_bg.jpg) repeat-y;background-repeat: repeat;background-position: center bottom;}
.baseArea .contentBase .authorizeCode { position:absolute; right:5px; bottom:75px;}
.baseArea .contentBase .contentHead,
.baseArea .contentBase .contentFooter { display: block;width:100%; height:3px;background: url(../images/content_bottom-ironman.jpg) top center repeat-x;}
.baseArea .contentBase .content { margin: 4%; width: 92%; text-align: left; overflow: hidden;}

#content{ position: relative; overflow: hidden; background-color: #FFFFFF; background: url(../images/content_bg.jpg) repeat-y; background-size: 100% auto; padding: 25px 35px 25px 35px; margin-top: 0; /* box-shadow: 5px 5px 15px #555555;*/}
#content .iframe { width: 100%; margin: 0 0 30px 0 ; text-align: center}
#content .iframe iframe { width: 700px; min-height: 400px; margin: 0 auto;}
#content .txt { margin: 0 0 30px 0; font: 17px/30px "微軟正黑體"; color:rgb(96,58,21);text-decoration: none;}
#content .txt small { font-size:14px;}
#content .txt h2 { font-size:24px; line-height: 24px; color:rgb(84,124,63);}
#content .txt .page5H2 { padding: 10px 0; width:100%; text-align: center; color: #bb2531; border-radius: 99em; background: #ffc222}
#content .poterYello { margin: 0 0 0 -30px; padding: 0 0 0 30px; background:#fffac2}
#content .poterYello h3 { text-align: left; font-size: 21px; line-height: 30px; color: #f4941e}
#content .poterYello h3 img{vertical-align: middle;display: inline-block;}
#content .txt .starLine { margin:0 0 0 -20px;}
#content .txt .topMargin{ margin: 80px 0 0 0;}
#content .txt .float {float: left; width: auto;}
#content .pp{margin:0; padding: 2%; display: block; font: 18px/1.4em "微軟正黑體"; color: #222; text-decoration: none; /*background:#FCEA8A;*/}
#content .pp>span{ font-weight: bold;font-size: 24px;  color: #FF4700;}
#content .red{margin: 10px auto ; font: bold 20px/30px "微軟正黑體"; color:#de0671; text-align: center;}
#content .small{font:14px/26px "微軟正黑體";width: 88%; margin: 0 auto;}
#content .bottomline{border-bottom: 1px #9e7f4a dotted ;width: 90%;height: 1px;margin: 10px auto 20px auto;}


.baseArea .disneyLink { display:inline-block; margin: 20px auto; padding: 0 5px; text-align: center;font: bold 18px/1.4em "Arial"; color:#ffffff; text-shadow: #565454 1px 0 10px;}

@media only screen and (max-width: 925px) {
.baseArea {width:100%;}	
.baseArea img { width:100%;}
	
.baseArea .header { padding: 0; width:100%;height:auto;}
.baseArea .header div { float:left;}
/*.baseArea .header div:nth-child(1) { width:57%;}
.baseArea .header div:nth-child(2) { width:43%;}*/
	

.baseArea .contentBase {margin:0 5%; padding: 0; width:90%;height:auto;  background: url(../images/content_bg-ironman.jpg) top center repeat-y;background-size: 100% ;}
.baseArea .contentBase .contentHead,
.baseArea .contentBase .contentFooter { display: block;width:100%; height:3px;background: url(../images/content_bottom-ironman.jpg) top center repeat-y;}
#content .txt .float {float: left; width: 50% !important;}	
#content .iframe {  width: 100%;  height: auto; text-align: center;}
#content .iframe iframe {margin: 0 auto; width: 100%; min-height: 250px;}
#content .txt .starLine { margin:0;}

}


@media only screen and (max-width: 600px) {
.baseArea .header { padding: 0; width:100%;height:auto;}
.baseArea .header div { float:none;}
.baseArea .header div:nth-child(1),.baseArea .header div:nth-child(2){ width:100%;}
.baseArea .header .rightImg{padding-left:0;}
.baseArea .contentBase .authorizeCode { right:-5px;}

.baseArea .contentBase .authorizeCode_p4 { position:absolute; right: -4%; bottom: 0%;}
#content .poterYello { margin: 0 ; padding: 10px; }	
#content .txt { margin:0 0 5% 0 !important}
#content .txt .float {float: none; width: 100% !important;}	
#content .txt .starLine { margin:0;}
#content .iframe iframe {margin: 0 auto; width: 100%; min-height: 180px;}

}
@media only screen and (max-width: 400px) {
    #content{ padding: 20px 15px;}
    .baseArea .contentBase .authorizeCode { right:-8px;}
}
.baseArea .contentBase.brownBorder .contentHead,
.baseArea .contentBase.brownBorder .contentFooter{
	background: none;
	background-color:#754d28;
}

.baseArea .contentBase.brownBorder{
	background:none;
	background-color: #fff;
	border-left:3px solid #754d28;
	border-right:3px solid #754d28;
}


/*針對節慶及特備活動頁調整 換版可直接刪除*/
.page2_40p{width:40%; position: relative; display:inline-block; vertical-align:top; padding:5px;}
.page2_48p{width:48%; position: relative; display:inline-block; vertical-align:top; padding:5px;}
.page2_48{width:48%; position: relative; display:inline-block; vertical-align:top;}
.page2_55{width:55%; position: relative; display:inline-block; vertical-align: top;}
.page2_45p{width:45%; position: relative; display:inline-block; vertical-align:top; padding:5px;}
.page2_50{width:50%; position: relative; display:inline-block; vertical-align: top;}
.page2_60{width:60%; position: relative; display:inline-block; vertical-align: top;}
.page2_40p,.page2_48p,.page2_48,.page2_55,.page2_45p,.page2_50,.page2_60{margin-bottom: 0 !important;}

.p2t_1{top:40px;}
.p2t_2{top:20px;}
.p2t_3{top:0px;}
.p2t_4{top:60px;}
.p2t_5{top:30px;}
.p2t_6{top:20px;}
.p2t_7{top:40px;}
.p2t_8{top:40px;}
.p2t_9{top:40px;}

.right{float: right; text-align: left;}

@media only screen and (max-width: 925px) {
    .page2_40p,.page2_48p,.page2_48,.page2_55,.page2_45p,.page2_50,.page2_60{width: 100%; display: block; position:initial; text-align: justify;}
    .p2t_2,.p2t_4,.p2t_5,.p2t_8{top:0;}
    .right{float: none;}
}
/*針對節慶及特備活動頁調整 END*/

/*針對度假區主題酒店頁調整 換版可直接刪除*/
/*橫三幅*/
.hotel_info {letter-spacing: -0.31em;}
.inn_intro {display:inline-block; width:33.3333%; vertical-align: top;}
.inn_intro > img , .inn_intro > span, .inn_intro > span:after{ display:block;}
.inn_intro > img {width: 100%;}
.inn_intro > span{ letter-spacing: 0em;}
.inn_intro > span:after{ margin-top: -20px;}
.inn_intro > h4,.inn_intro > ul{letter-spacing: 0em;}
/*直三幅*/
.hotel_info2 {letter-spacing: -0.31em; width: 33.33%; display: inline-block;}
.inn_intro3 {display:block; width:100%; vertical-align: top; margin-bottom: 16px;}
.inn_intro3 > img , .inn_intro3 > span, .inn_intro3 > span:after{ display:block;}
.inn_intro3 > img {width: 100%;}
.inn_intro3 > span{ letter-spacing: 0em;}
.inn_intro3 > span:after{ margin-top: -20px;}

/*無線上網清真餐廳 區塊調整*/
.inn_intro2 {display:inline-block; width:50%; vertical-align: top;}
.inn_intro2 > img{ width: 30%; display: inline-block; margin-right: 10px;}
.inn_intro2 > span{ width: 65%; letter-spacing: 0em; display: inline-block; vertical-align: top;}
.line { padding-right:30px; border-right: solid 2px #000; margin-right: 10px;}

.page3_58{width:58%; position: relative; display:inline-block; vertical-align: top;}
.page3_38{width:38%; position: relative; display:inline-block; vertical-align: top;}
.page3_48{width:48%; position: relative; display:inline-block; vertical-align: top;}
.page3_65{width:65%; position: relative; display:inline-block; vertical-align: top;}
.page3_30{width:30%; position: relative; display:inline-block; vertical-align: top;}
.page3_35{width:35%; position: relative; display:inline-block; vertical-align: top;}
.page3_50{width:50%; position: relative; display:inline-block; vertical-align: top;}
.page3_55{width:55%; position: relative; display:inline-block; vertical-align: top;}
.page3_46{width:46%; position: relative; display:inline-block; vertical-align: top;}
.page3_40{width:40%; position: relative; display:inline-block; vertical-align: top;}
.page3_60{width:60%; position: relative; display:inline-block; vertical-align: top;}
.page3_58,.page3_38,.page3_48,.page3_65,.page3_30,.page3_35,.page3_46,.page3_50,.page3_40,.page3_55,.page3_60{text-align: justify;}

.p3t_1{top:60px; padding-left:15px;}
.p3t_2{top:50px;}
.p3t_3{top:140px; padding-left:10px;}
.p3t_4{top:70px; padding:10px;}
.p3t_5{top:10px;}
.p3t_6{padding:10px;}
.p3t_7{padding:10px;}
.p3t_8{top:-30px; padding:10px; text-align: center;}
.right{float: right; text-align: left;}
.p3_adj{padding-left: 30px;}

.roomInfo{letter-spacing: -0.31em; margin-bottom: 30px;}
.roomInfo_title{ display: inline-block; vertical-align: top; padding-top: 66px;}
.roomInfo_title p{ letter-spacing: 0; margin:0 !important; padding: 10px; width: 51px; border-left:dashed 2px #00aaad; border-bottom:dashed 2px #00aaad;}
.roomInfo_title p:nth-child(1){height: 202px; border-top:dashed 2px #00aaad;}
.roomInfo_title p:nth-child(2){height: 164px;}

.roomInfo_room{ display: inline-block; width: calc(100% - 51px); vertical-align: top; border-right:dashed 2px #00aaad; border-bottom:dashed 2px #00aaad;}
.roomInfo_room div{}
.roomInfo_room h3{font-size: 18px; text-align: center; padding: 16px 0; border-right:dashed 2px #00aaad;}
.roomInfo_room ul{list-style: none; border-left:dashed 2px #00aaad; border-top:dashed 2px #00aaad;}
.roomTop{min-height:202px;}
.roomInfo_room ul li{display: inline-block; vertical-align: top; width: 33.33%; letter-spacing: 0;}
.roomInfo_room ul li > ul{padding:10px; border-left: none; border-right:dashed 2px #00aaad;}
.roomInfo_room ul li > ul li{display: block; width: 100%; padding-left:10px; text-indent: -10px;}
.roomMemo{letter-spacing: 0; text-align: center; padding: 10px 0; border-left:dashed 2px #00aaad; border-top:dashed 2px #00aaad;}
.for_m{display: none;}

.section{ margin: 0 -30px; overflow: hidden;}
#divider_1,#divider_2,#divider_3{margin: 0 -30px;}

#section_1_content{background: url(../images/page3/bg01.jpg) no-repeat center top; background-size: contain; margin: 0 -30px; margin-bottom: 0 !important; overflow: hidden; display: block;}
.reverBG{background: url(../images/page3/bg01v.jpg) no-repeat center bottom; background-size: contain;}

#section_2_content{background: url(../images/page3/bg02.jpg) no-repeat center top; background-size: contain; margin: 0 -30px; margin-bottom: 0 !important; overflow: hidden; display: block;}
.reverBG2{background: url(../images/page3/bg02v.jpg) no-repeat center bottom; background-size: contain;}

#section_3_content{background: url(../images/page3/bg03.jpg) no-repeat center top; background-size: contain; margin: 0 -30px; margin-bottom: 0 !important; overflow: hidden; display: block;}
.reverBG3{background: url(../images/page3/bg03v.jpg) no-repeat center bottom; background-size: contain;}

.adBn{width:95%;max-width: 884px;margin:30px auto 0px;}
.adBn > img{width:100%;}
.opening{ display:inline-block; font-size:16px; color:#ffffff; background-color: red; 
    -webkit-transform: rotate(-3deg); 
    -moz-transform: rotate(-3deg); 
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-3);
    top: -7px;
    position: relative;
    padding: 0px 10px;
}



@media only screen and (max-width: 925px) {
    .inn_intro2 {display:block; width:100%; vertical-align: top; margin-bottom: 20px;}
    .inn_intro2 > img{ width: 30% !important;}
    .line { padding-right:0; border-right: none; margin-right: 0;}
    .p3t_1,.p3t_2,.p3t_3{top:0px; padding-left: 0;}

    .roomInfo_title p:nth-child(1){height: 262px;}
    .roomInfo_title p:nth-child(2){height: 194px;}
    .roomTop{min-height:262px;}

    .adBn{width:90%;max-width: 890px;margin:20px auto;}
}

@media only screen and (max-width: 640px) {
    .inn_intro {display:block; width:100%;}
    .inn_intro img{ width: 80%; margin: auto;}
    .inn_intro3 > img { width: 80%; margin: auto;}

    .hotel_info2 {width: 100%; display: block;}
    .page3_58,.page3_38,.page3_48,.page3_65,.page3_30,.page3_35{width: 100%; display: block; position: initial; text-align: justify;}
    .page3_46,.page3_50,.page3_40,.page3_55,.page3_60{width: 100%; display: block; position: initial; text-align: justify;}
    .p3t_1,.p3t_2,.p3t_3{top:0px; padding-left: 0;}
    .p3t_4,.p3t_5{top:0px;}
    .right{float: none;}
    .p3_adj{padding-left:0; text-align: center;}
    .p3_adj1{ margin-bottom: 50px;}

    .section img{left: 50%; margin-left: -75%;}
    .m_adj{width: 150% !important;}
    .m_hide{display: none;}
}

@media only screen and (max-width: 767px) {
    .roomInfo_title{ display: none;}
    .roomInfo_room{ width:100%; border-top:dashed 2px #00aaad;}
    .roomInfo_room h3{border-right:none; border-top:dashed 2px #00aaad;}
    .p3_adj{border-top:none !important;}
    .roomTop{min-height:202px;}
    .roomInfo_room ul{border-top:none;}
    .roomInfo_room ul li{display:block; width: 100%;}
    .roomInfo_room ul li > ul{border-right:none;}
    .roomMemo{ display: none;}
    .for_m{ background: #fff; display: block; text-align: center; padding: 5px 0;}
}
/*針對度假區主題酒店頁調整 END*/

/*針對奇妙體驗頁調整 換版可直接刪除*/
.article{letter-spacing: -0.31em;}
.pic{display:inline-block; width:30%; vertical-align: top; text-align: center;}
.pic img{display:inherit;}
.text{display:inline-block; width:70%; vertical-align: top; letter-spacing: 0em;}
.img_center{}
.img_center img{width: 100%;}

.break{margin-bottom: 30px;}

@media only screen and (max-width: 640px) {
    .pic{display:block; width:100%;}
    .pic img{width:60%; margin:0 auto 10px auto;}
    .text{display:block; width:100%;}
}
/*針對奇妙體驗頁調整 END*/